AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
SIPShowPeerAction Class
SIPShowPeerAction Constructor
SIPShowPeerAction Constructor
SIPShowPeerAction Constructor (String)

| SIPShowPeerAction Constructor (String)

Creates a new SIPShowPeerAction that requests the details about the given SIP peer.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SIPShowPeerAction(
    	string peer
    )

    Public Sub New (
    	peer As String
    )

    public:
    SIPShowPeerAction(
    	String^ peer
    )

    new :
            peer : string -> SIPShowPeerAction

#### Parameters

peer
  Type: System
  String

  [Missing <param name="peer"/> documentation for "M:AsterNET.Manager.Action.SIPShowPeerAction.#ctor(System.String)"]

See Also

#### Reference

SIPShowPeerAction Class
SIPShowPeerAction Overload
AsterNET.Manager.Action Namespace